Uploaded image for project: 'mod-inn-reach'
  1. mod-inn-reach
  2. MODINREACH-286

Invalid mod-inn-reach-1.0.2 module descriptor

    XMLWordPrintable

Details

    • Volaris Sprint 140
    • 1
    • Volaris
    • Morning Glory (R2 2022)
    • Implementation coding issue

    Description

      Module descriptor for mod-inn-reach version 1.0.2 contains empty "requires" section what causes master branch deployment error.

       
      {
          "id": "mod-inn-reach-1.0.2",
          "name": "INN Reach API module",
          "requires": [],
          "provides": [
              {
      ...

      TestRail: Results

        Attachments

          Issue Links

            Activity

              People

                Vitaly_Demchenko@epam.com Vitaly Demchenko
                Vitaly_Demchenko@epam.com Vitaly Demchenko
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved:

                  TestRail: Runs

                    TestRail: Cases